html, body {
  height: 100%;
}

body{
  background-image: url(/images/bg.jpg);
  background-attachment: fixed;
  background-size: cover;
	font-family: arial;
	font-size: 13px;
	line-height: 18px;
	color: #333333;
  margin: 15px;
}

a{
  color: #0099D2;
	text-decoration: none;
  cursor: pointer;
}
a:hover{
	color: #1759AA;
  transition: .5s color;
}

h1, h2{
	font-size: 35px;
  line-height: 35px;
  padding: 0;
	margin: 0 0 10px 0;
	color: #006AB0;
  font-weight: normal;
}

h3{
	font-family: arial;
  font-weight: normal;
	font-size: 22px;
	margin-top: 30px;
	margin-bottom: 10px;
	color: #006AB0;
}

h4{
	font-family: verdana;
	font-size: 14px;
	margin-top: 3px;
	margin-bottom: 3px;
	padding-top: 0px;
	padding-bottom: 0px;
	color: #000000;
}



table.main {
	border-width: 0px 1px 0px 1px;
	border-spacing: 0px;
	border-style: solid;
	border-color: black;
	border-collapse: separate;
}




table.data {
	margin-top: 5px;
	border-collapse: collapse;
}



tr.heading td a:hover{
	color: #FFFFFF;
	text-decoration: underline;
}


table.data td {
	border-bottom: 1px solid #eeeeee;
	padding: 5px 10px 5px 2px;
}


table.blank td{
  border: 0px;
}
table.blank td+td {
	border-left: 0px;
}


tr.heading td{
	color: #FFFFFF;
	background-color: #0C2E57;
  white-space: nowrap;
  border-color: #0C2E57;
}

tr.heading td a{
	color: #FFFFFF;
	text-decoration: none;
}

#email input {
	padding: 2px;
	border: 1px solid #666666;
	width: 600px;
	font-family: arial;
	font-size: 12px;
	color: #333333;
}
#email textarea {
	padding: 2px;
	border: 1px solid #666666;
	width: 600px;
	font-family: arial;
	font-size: 12px;
	color: #333333;
}

#email select {
	padding: 2px;
	border: 1px solid #666666;
	width: 600px;
	font-family: arial;
	font-size: 12px;
	color: #333333;
}

#todo input {
	padding: 2px;
	border: 1px solid #666666;
	width: 90%;
	font-family: arial;
	font-size: 12px;
	color: #333333;
}
#todo textarea {
	padding: 2px;
	border: 1px solid #666666;
	width: 90%;
	height: 600px;
	font-family: arial;
	font-size: 11px;
	color: #000000;
}



.photo_box_small {
	float:left;
  display: block;
	width:182px;
	height:136px;
	overflow:hidden;
	background-position: center center;
  background-repeat: no-repeat;
  margin-right: 15px;
}


.gallery {
	text-align:center;
	float:left;
	margin:10px;
	font-size:11px;
	line-height: 13px;
	padding:10px;
	background: #FDFDFD;
	border: 1px solid #666666;
}

.photo {
	width: 790px;
	text-align: center;
	font-size:11px;
	line-height: 13px;
	padding:5px;
	background: #F4F4F4;
	border: 1px solid #666666;
}


.comment {
	width: 758px;
	text-align: left;
	font-family: arial;
	font-size:12px;
	line-height: 15px;
	padding:5px;
	margin: 0px 0px 10px 0px;
	background: #f1f1f1;
	border: 1px solid #CCCCCC;
  border-radius: 5px;
}

.comment p{
  margin:5px 0 10px 0;
}

.comment .commentdate{
  float: right;
  color: #666666;
  font-size: 10px;
}

.addcomment textarea {
	padding: 5px;
	background: #f1f1f1;
	border: 1px solid #CCCCCC;
  border-radius: 5px;
	width: 758px;
	height: 40px;
	font-family: arial;
	font-size: 12px;
	color: #333333;
}
.addcomment input {
	padding: 2px;
	background: #f1f1f1;
	border: 1px solid #CCCCCC;
  border-radius: 5px;
	width: 200px;
	font-family: arial;
	font-size: 12px;
	color: #333333;
  cursor: pointer;
}

.vote input {
	padding: 2px;
	border: 1px solid #666666;
	width: 80px;
	font-family: arial;
	font-size: 12px;
	color: #333333;
}




.cashbook_accounts a{
  display: block;
	width: 790px;
	height: 50px;
	text-align: left;
	font-family: arial;
	font-size:12px;
	line-height: 15px;
	padding:5px;
	margin: 0px 0px 5px 0px;
	background: #F4F4F4;
	border: 1px solid #666666;
	color: #000000;
	text-decoration: none;
}
.cashbook_accounts a:hover{
  color: #000000;

  text-decoration: none;
  background-color: #FFFFFF;
}

.cashbook_balance {
  float: right;
  line-height: 50px;
  font-size: 18px;
}



#nominations input, textarea, select{
  width: 350px;
  border: 1px solid #CCC;
  padding: 2px;
  font-family: arial;
  font-size: 13px;
}



.bigbutton{
  display: block;
  width: 300px;
  margin: 0 auto;
  border: 1px solid #CCC;
  background-color: #f1f1f1;
  padding: 5px;
  text-align:center;
  color: #333333;
}

.bigbutton:hover{
  background-color: #0072BC;
  color: #ffffff;
  text-decoration: none;
}
















.linklist{
  margin-left: 0;
  padding-left: 0;
  list-style-type: none;
}

.linklist li{
  margin-bottom :5px;
}

.greyroundbox{
  border: 1px solid #CCCCCC;
  background-color: #f1f1f1;
  border-radius: 10px;
  padding: 10px;
}
.greyroundbox h3{
  margin-top:0;'
}







.input {
  padding: 3px 5px 3px 5px;
	border: 1px solid #CCCCCC;
	width: 150px;
	font-family: arial;
	font-size: 12px;
	color: #333333;
}
.input.longinput{
  width: 350px;
}

.button{
  border-radius: 5px;
  background-color: #0C2E57;
  border: 1px solid #0C2E57;
  padding: 1px 5px 1px 5px;
  color: #FFFFFF;
  cursor: pointer;
}


#logo a{
  color: #CCCCCC;
  font-size: 11px;
}














.gone { display: none; }
.here { display: inline; }


.clear{
  clear: both;
  padding-top: 10px;
}

#logo{
  text-align: right;
  padding-top: 15px;
  clear: all;
}









/* below here updated august 2013 */








#container {
  margin: 0 auto;
  width: 950px;
  border: 10px solid #FFFFFF;
  box-shadow: 0 0 10px #666666;
  background-color: #FFFFFF;
  margin-bottom: 15px;
}

#header{
  width: 100%;
  overflow-x: hidden;
  margin: 0 0 5px 0;
  position:Relative;
}

#adminsearch{
  opacity: .7;
  width:100%;
  box-sizing:border-box;
  padding: 5px;
  margin-bottom: 10px;
  border: 1px solid #CCCCCC;
  border-radius: 5px;
}
#adminsearch:focus{
  opacity:1;
}

#fade{
  height: 272px;
  margin: 0 0 20px 0;
  position: relative;
  z-index: 1;
}


#sidebar{
  float: left;
	font-family: arial;
	color: #FDBE11;
  width: 160px;
}

#sidebar h3, #sidebar .h3{
  font-size: 18px;
  color: #FFFFFF !important;
  background-image: url(/images/homeblue.png);
  background-size: 100% 100%;
  padding: 10px;
  border-top-right-radius: 5px;
  border-top-left-radius: 5px;
  margin-bottom:0;
}

#sidebar a{
	text-decoration: none;
	color: #626466;
  display: block;
  padding: 8px 10px 8px 0;
	font-size: 17px;
	line-height: 17px;
}

#sidebar #memberlinks a{
  font-size: 15px;
  line-height: 15px;
  padding: 8px 10px 8px 0;
}

#sidebar a:hover{
	text-decoration: none;
	color: #0099D2;
  transition: .5s color;
}

#sidebar .current, #sidebar .current:hover{
  color: #0099D2;
}

#sidebar .sideblock{
  border: 1px solid #CCCCCC;
  border-top: 0;
  padding: 5px;
  border-bottom-left-radius: 5px;
  border-bottom-right-radius: 5px;
}





#content{
  width: 770px;
  overflow: hidden;
  margin-left: 180px;
  background-color: #FFFFFF;
}



.homeblue{
  display: block;
  background-image: url(/images/homeblue.png);
  background-size: 100% 100%;
  width: 160px;
  height: 220px;
  padding: 15px;
  position: relative;
  float: left;
  margin-right: 10px;
  color: #FFFFFF;
}

.homeblue a{
  color: #FFFFFF;
}
.homeblue:hover{
  color: #FFFFFF;
}

.homeblue h3{
  color: #FFFFFF;
  margin-top: 0;
  margin-bottom: 5px;
  font-size: 23px;
  line-height: 26px;
  font-weight: bold;
}

.homeblue .clickhere{
  position: absolute;
  left: 15px;
  bottom: 15px;
}

.homeblue:hover .clickhere, .homeblue a:hover{
  text-decoration: underline;
}

.loginlabel{
  color: #FFFFFF;
  font-size: 11px;
}
.logininput{
  width: 150px;
  padding: 2px 5px 2px 5px;
  box-shadow: inset 1px 1px 3px #666666;
  border: 0;
  background-color: #FFFFFF;
  margin-bottom: 5px;
}

#loginbutton{
  background-color: #000000;
  color: #FFFFFF;
  padding: 3px 10px 3px 10px;
  border: 0;
  text-transform: uppercase;
  cursor: pointer;
  font-size: 12px;
  margin-top: 10px;
}

#loginbutton:hover{
  background-color: #00B1F8;
  transition: .5s background-color, .5s box-shadow;
  box-shadow: 0 0 5px #000000;
}

#homeupdates{
  float: right;
  width: 370px;
}

#homeupdates .update{
  border: 1px solid #9E9E9E;
  padding: 15px;
  margin-bottom: 10px;
  font-size: 12px;
}

#homeupdates .update h3{
  margin-top: 0;
  margin-bottom: 10px;
  color: #003E98;
  font-size: 18px;
  line-height: 18px;
}


#homeupdates .update .updatedate{
  display: block;
  float: left;
  width: 50px;
}

#homeupdates .update .updatesubject{
  margin-left: 50px;
  display: block;
  color: #333333;
}

#homeupdates .update a:hover .updatesubject{
  color: #1759AA;
}




.photo_box {
	float:left;
	width:240px;
	height:166px;
	overflow:hidden;
	margin: 0 15px 15px 0;
  background-position: center center;
  background-repeat: no-repeat;
  background-color: #f1f1f1;
  position: relative;
}


.photo_box:hover{
  opacity: .8;
  transition: .5s opacity;
}

.photo_box .adminbuttons{
  position: absolute;
  z-index: 99;
  bottom: 5px;
  right: 5px;
}


#copy{
  width: 950px;
  margin: 0 auto;
  font-size: 11px;
  text-shadow: 0 0 2px #FFFFFF;
  color: #666666;
  padding-bottom: 15px;
}

#copy a{
  font-weight: bold;
}


#bottomphotos{
  height: 100px;
  margin-top: 20px;
}

#bottomphotos .pic{
  display: block;
  float: left;
  width: 150px;
  height: 100px;
  margin-right: 10px;
  background-position: center center;
  background-size: cover;
}



.gallery_box {
	float:left;
	width:370px;
	height:150px;
	overflow:hidden;
	margin: 0 15px 15px 0;
  background-color: #0180C3;
  background-image: url(/images/gallerybg.png);
  position: relative;
  border-bottom-right-radius: 20px;
  box-shadow: 2px 2px 5px #666666;
}
.gallery_box:hover{
  opacity: .8;
  transition: .5s opacity;
}

.gallery_box .gallery_thumb{
  display: block;
  width: 180px;
  height: 150px;
  background-size: cover;
  background-position: center top;
  position: absolute;
  left: 0;
  top: 0;
}

.gallery_box .gallery_title{
  display: block;
  position: absolute;
  top: 30px;
  left: 190px;
  width: 170px;
  font-size: 16px;
  color: #FFFFFF;
}
.gallery_box .gallery_count{
  display: block;
  font-size: 12px;
  padding-top: 3px;
}



.news_intro{
  overflow: auto;
  padding-bottom: 30px;
  margin-top: 30px;
  border-bottom: 1px dotted #CCCCCC;
}

.news_intro h3{
  margin-top: 0;
}

.news_intro p{
  margin: 0;
  padding: 0;
}
.name{
  color:#666666;
  font-size: 11px;
}
.newsphoto{
  float: right;
  margin: 0 0 10px 10px;
}




.response{
  border-left: 5px solid #CCCCCC;
  padding-left: 15px;
  margin-top: 30px;
  margin-bottom: 30px;
}



#sidebar #logout{
  color: #626466;
  font-size: 12px;
}
#sidebar #logout a{
	text-decoration: none;
	color: #626466;
  display: inline;
  padding: 0;
	font-size: 12px;
}

.attachform{
  background-color: #f1f1f1;
  border: 1px solid #CCCCCC;
  border-radius: 5px;
  padding: 5px;
}

.videocredit{
  color: #666666;
  font-size: 10px;
  line-height: 10px;
  font-style: italic;
}

.homevideo{
  padding-top:20px;
  float:left;
  width: 390px;
}
.homevideo iframe{
  width:100%;
  height: 280px;
}

.countdown{
  text-align:center;
  font-size: 75px;
  line-height: 75px;
}
.countdown .days{
  font-size: 20px;
  line-height: 20px;
}
